url: https://dreal-pdl.gitlab-pages.din.developpement-durable.gouv.fr/csd/eau-milieux-aquatiques/data.nitrates/

home:
  title: Package d'import des données Nitrates en Pays de la Loire
  description: Collecte et importe les données ARS et Hub'eau dans une base PostgreSQL.

template:
  bootstrap: 5
  bootswatch: cosmo

lang: fr

footer:
  structure:
    left: package
    right: built_with
